risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element title

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

Name | Type | Default Value
--- | --- | ---
relfreq | NMTOKEN | None
freq | NMTOKEN | None
type | Enumeration: abbrev full user1 user2 | "full"

## Description

The title element contains the title of a part, publication, or set element.

The type attribute should be set to "gen" for all titles except the names of periodicals. In that case, multiple titles can be specified and distinguished by the attribute values "abbrev", "full", "user1", "user2" to denote the official abbreviation of the periodical name (usually as specified by the Index Medicus), the full name, and up to two user-specified abbreviations, respectively.

The freq and relfreq attributes may be used by database applications to export the frequency (the total number of references using a periodical) and the relative frequency (a numerical value between 0 and 10), respectively, of the given periodical in the database. The attributes are meaningless in non-periodical titles. As these are properties of a particular collection of datasets in that database, the attributes are ignored during import.

### Parents

part, publication, set

## Example

    <publication>
    <title type="abbrev">Biochem.Pharmacol.</title>
    <title type="full">Biochemical Pharmacology</title>
    <title type="user1">BP</title>
    <pubinfo>
    <pubdate type="primary">
    <date>
    <year>2002</year>
    </date>
    </pubdate>
    <volume>63</volume>
    <issue>4</issue>
    <startpage>577</startpage>
    <endpage>85</endpage>
    </pubinfo>
    </publication>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).